body .page-wrapper .social-block-widget{
  margin:16px 0;
  display:inline;
  float:right;
  zoom:1;
  position:relative;
  overflow:hidden;
  }
  body .page-wrapper .social-block-widget li{
    zoom:1;
    position:relative;
    display:inline;
    float:left;
    width:19px;
    height:20px;
    margin:0 4px 0 0;
    background:url("../img/social.png") no-repeat;
    overflow:hidden;
    line-height:0;
    font-size:0;
    }
    body .page-wrapper .social-block-widget li a{
      width:19px;
      height:20px;
      line-height:0;
      font-size:0;
      position:relative;
      overflow:hidden;
      display:inline;
      float:left;
      zoom:1;
      }
  body .page-wrapper .social-block-widget li.fb{
    background-position:0 0;
    }
  body .page-wrapper .social-block-widget li.lj{
    background-position:-19px 0;
    }
  body .page-wrapper .social-block-widget li.vk{
    background-position:-39px 0;
    }
  body .page-wrapper .social-block-widget li.ok{
    width:20px;
    background-position:-59px 0;
    }
  body .page-wrapper .social-block-widget li.tw{
    background-position:-79px 0;
    }
  body .page-wrapper .social-block-widget li.bz{
    background-position:-99px 0;
    }
  body .page-wrapper .photo-widget .social-block-widget li.fb{
    background-position:0 -21px;
    }
  body .page-wrapper .photo-widget .social-block-widget li.lj{
    background-position:-19px -21px;
    }
  body .page-wrapper .photo-widget .social-block-widget li.vk{
    background-position:-39px -21px;
    }
  body .page-wrapper .photo-widget .social-block-widget li.ok{
    background-position:-59px -21px;
    }
  body .page-wrapper .photo-widget .social-block-widget li.tw{
    background-position:-79px -21px;
    }
  body .page-wrapper .photo-widget .social-block-widget li.bz{
    background-position:-99px -21px;
    }